"use client";
import { toDate as n } from "./toDate.js";
function s(t, r) {
  const e = n(t, r?.in), a = e.getFullYear();
  return e.setFullYear(a + 1, 0, 0), e.setHours(23, 59, 59, 999), e;
}
export {
  s as default,
  s as endOfYear
};
